.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
.md{transform:matrix(0.175600,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.175600,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.175600,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.175735,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.175735,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.175735,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.177686,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.177686,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.177686,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.179641,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179641,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179641,0.000000,0.000000,0.195261,0,0);}
.mc{transform:matrix(0.181596,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.181596,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.181596,0.000000,0.000000,0.195261,0,0);}
.mb{transform:matrix(0.183544,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.183544,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.183544,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.185498,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.187451,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.187451,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.187451,0.000000,0.000000,0.195261,0,0);}
.ma{transform:matrix(0.189403,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189403,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189403,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.193310,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193310,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193310,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.205025,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.205025,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.205025,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.209755,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.209755,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.209755,0.000000,0.000000,0.195261,0,0);}
.m9{transform:matrix(0.209756,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.209756,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.209756,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.001812px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003624px;}
.ls12{letter-spacing:0.005435px;}
.ls5{letter-spacing:0.075900px;}
.ls4{letter-spacing:0.082500px;}
.ls3{letter-spacing:0.385000px;}
.lsd{letter-spacing:0.390500px;}
.ls6{letter-spacing:0.409750px;}
.ls1{letter-spacing:0.412500px;}
.ls9{letter-spacing:0.423500px;}
.lsf{letter-spacing:0.450725px;}
.lsc{letter-spacing:0.475750px;}
.lse{letter-spacing:0.477950px;}
.ls10{letter-spacing:0.484000px;}
.ls7{letter-spacing:0.486750px;}
.lsa{letter-spacing:0.525250px;}
.lsb{letter-spacing:0.547250px;}
.ls2{letter-spacing:0.550550px;}
.ls8{letter-spacing:5.964750px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-2.136750px;}
.ws46{word-spacing:-0.001812px;}
.ws54{word-spacing:-0.001650px;}
.ws0{word-spacing:0.000000px;}
.ws43{word-spacing:0.001812px;}
.ws55{word-spacing:0.002750px;}
.ws48{word-spacing:0.072472px;}
.ws4b{word-spacing:0.391349px;}
.ws4a{word-spacing:0.393161px;}
.ws4d{word-spacing:0.514551px;}
.ws4c{word-spacing:0.516363px;}
.ws44{word-spacing:0.518175px;}
.ws21{word-spacing:0.594000px;}
.ws59{word-spacing:0.627000px;}
.ws2e{word-spacing:0.695750px;}
.ws57{word-spacing:0.814000px;}
.ws51{word-spacing:0.916771px;}
.ws50{word-spacing:0.918583px;}
.ws25{word-spacing:0.935000px;}
.wsb{word-spacing:0.937750px;}
.ws41{word-spacing:0.978372px;}
.ws42{word-spacing:0.980184px;}
.wsd{word-spacing:1.222100px;}
.ws27{word-spacing:1.273250px;}
.ws2d{word-spacing:1.288650px;}
.ws3c{word-spacing:1.322614px;}
.ws49{word-spacing:1.655985px;}
.ws36{word-spacing:1.680250px;}
.ws29{word-spacing:1.685750px;}
.ws3d{word-spacing:1.724834px;}
.ws3e{word-spacing:1.726645px;}
.ws13{word-spacing:1.870000px;}
.ws3f{word-spacing:1.871589px;}
.ws40{word-spacing:1.873401px;}
.ws45{word-spacing:2.021969px;}
.ws1a{word-spacing:2.087250px;}
.ws1d{word-spacing:2.117500px;}
.ws37{word-spacing:2.205500px;}
.ws35{word-spacing:2.354000px;}
.ws38{word-spacing:2.590500px;}
.ws3b{word-spacing:2.637981px;}
.ws3a{word-spacing:2.643416px;}
.ws32{word-spacing:2.668050px;}
.ws5b{word-spacing:2.719750px;}
.ws53{word-spacing:2.737630px;}
.ws52{word-spacing:2.741253px;}
.ws9{word-spacing:2.843500px;}
.ws24{word-spacing:2.868250px;}
.ws34{word-spacing:3.091550px;}
.ws5{word-spacing:3.247750px;}
.ws1{word-spacing:3.291750px;}
.ws14{word-spacing:3.440250px;}
.ws4{word-spacing:3.635500px;}
.ws6{word-spacing:3.773000px;}
.wsf{word-spacing:3.929475px;}
.ws11{word-spacing:3.990250px;}
.ws47{word-spacing:3.996831px;}
.ws1b{word-spacing:4.050750px;}
.ws33{word-spacing:4.083750px;}
.wsc{word-spacing:4.114000px;}
.ws1f{word-spacing:4.240500px;}
.ws2f{word-spacing:4.543550px;}
.ws2{word-spacing:4.576000px;}
.ws4f{word-spacing:4.607407px;}
.ws4e{word-spacing:4.609219px;}
.ws7{word-spacing:4.664000px;}
.ws8{word-spacing:5.123250px;}
.ws3{word-spacing:5.340500px;}
.ws58{word-spacing:5.585250px;}
.ws56{word-spacing:5.629250px;}
.ws1c{word-spacing:5.964750px;}
.ws12{word-spacing:6.212250px;}
.ws5a{word-spacing:6.842000px;}
.ws1e{word-spacing:7.221500px;}
.wsa{word-spacing:7.232500px;}
.ws2b{word-spacing:7.250925px;}
.ws15{word-spacing:7.469000px;}
.ws22{word-spacing:7.680750px;}
.ws2a{word-spacing:7.753075px;}
.ws16{word-spacing:7.837500px;}
.ws17{word-spacing:7.844100px;}
.ws28{word-spacing:7.906250px;}
.ws10{word-spacing:8.206825px;}
.ws18{word-spacing:9.839500px;}
.ws20{word-spacing:10.659000px;}
.ws30{word-spacing:11.848925px;}
.ws2c{word-spacing:13.848450px;}
.ws31{word-spacing:14.559325px;}
.ws26{word-spacing:15.391750px;}
.ws19{word-spacing:15.848250px;}
.ws23{word-spacing:17.795250px;}
.wse{word-spacing:26.157175px;}
._8{margin-left:-684.640000px;}
._7{margin-left:-432.016500px;}
._2{margin-left:-4.273500px;}
._0{margin-left:-2.136750px;}
._1{margin-left:-1.039500px;}
._6{width:2.136750px;}
._5{width:15.369750px;}
._4{width:78.322750px;}
._3{width:312.620000px;}
.fc6{color:rgb(28,28,26);}
.fc5{color:rgb(235,34,40);}
.fc4{color:rgb(35,32,32);}
.fc1{color:rgb(35,31,32);}
.fc7{color:rgb(241,164,43);}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(196,17,48);}
.fsd{font-size:12.941200px;}
.fse{font-size:16.500000px;}
.fs9{font-size:17.476800px;}
.fsc{font-size:18.118000px;}
.fs8{font-size:21.487200px;}
.fsb{font-size:21.640800px;}
.fsf{font-size:21.769200px;}
.fs4{font-size:22.000000px;}
.fs6{font-size:23.866000px;}
.fs1{font-size:27.500000px;}
.fs5{font-size:28.006400px;}
.fs2{font-size:30.250000px;}
.fs7{font-size:30.696000px;}
.fs3{font-size:33.000000px;}
.fs0{font-size:57.750000px;}
.fsa{font-size:61.341600px;}
.y0{bottom:8.591503px;}
.y59{bottom:14.365696px;}
.ya6{bottom:14.700960px;}
.y32{bottom:17.852285px;}
.ya5{bottom:18.560693px;}
.y58{bottom:21.453687px;}
.y57{bottom:28.541677px;}
.ya4{bottom:29.187836px;}
.ya3{bottom:33.433132px;}
.y31{bottom:34.465909px;}
.y56{bottom:35.629667px;}
.ya0{bottom:37.678116px;}
.ya2{bottom:37.678428px;}
.ya1{bottom:39.195219px;}
.y30{bottom:41.871082px;}
.y9d{bottom:41.923256px;}
.y9f{bottom:41.923412px;}
.y55{bottom:42.717657px;}
.y9e{bottom:43.440125px;}
.y54{bottom:49.805647px;}
.y9c{bottom:50.413848px;}
.y62{bottom:54.356879px;}
.y9b{bottom:54.659144px;}
.y99{bottom:54.659612px;}
.y9a{bottom:56.175935px;}
.y96{bottom:58.904752px;}
.y98{bottom:58.904908px;}
.y97{bottom:60.420918px;}
.y61{bottom:60.800507px;}
.y95{bottom:63.150048px;}
.y53{bottom:63.981628px;}
.y94{bottom:67.395344px;}
.y52{bottom:71.069618px;}
.y93{bottom:71.640641px;}
.y60{bottom:73.687761px;}
.y92{bottom:75.885937px;}
.y51{bottom:78.157608px;}
.y91{bottom:80.131233px;}
.y5f{bottom:80.131389px;}
.y90{bottom:84.376529px;}
.y50{bottom:85.245598px;}
.y8f{bottom:88.621825px;}
.y4f{bottom:92.333589px;}
.y8e{bottom:92.867121px;}
.y5e{bottom:93.018644px;}
.y8c{bottom:97.112026px;}
.y8d{bottom:98.628114px;}
.y4e{bottom:99.421579px;}
.y5d{bottom:99.462271px;}
.y8b{bottom:101.357557px;}
.y8a{bottom:105.602853px;}
.y88{bottom:105.603165px;}
.y5c{bottom:105.905899px;}
.y4d{bottom:106.509569px;}
.y89{bottom:107.118863px;}
.y87{bottom:109.848461px;}
.y86{bottom:114.093758px;}
.ybc{bottom:115.736141px;}
.y85{bottom:118.339054px;}
.y82{bottom:122.584037px;}
.y84{bottom:122.584350px;}
.y83{bottom:124.100359px;}
.y81{bottom:126.829333px;}
.yba{bottom:129.900405px;}
.y80{bottom:131.075098px;}
.y7f{bottom:135.320082px;}
.y1c{bottom:138.213856px;}
.y7d{bottom:139.565065px;}
.y7c{bottom:139.565143px;}
.y7e{bottom:141.081856px;}
.y7b{bottom:143.810440px;}
.y1b{bottom:145.301846px;}
.y78{bottom:148.054443px;}
.y7a{bottom:148.055736px;}
.y79{bottom:149.571824px;}
.y77{bottom:152.299739px;}
.y1a{bottom:152.389837px;}
.yb7{bottom:156.008343px;}
.y76{bottom:156.545035px;}
.y19{bottom:159.477827px;}
.y75{bottom:160.790331px;}
.y74{bottom:165.035627px;}
.y72{bottom:165.036920px;}
.y73{bottom:166.553320px;}
.y18{bottom:166.565817px;}
.y5a{bottom:167.126608px;}
.y6f{bottom:169.281904px;}
.y71{bottom:169.282216px;}
.y70{bottom:170.798304px;}
.y6d{bottom:173.527200px;}
.y6e{bottom:175.044069px;}
.yb2{bottom:181.063295px;}
.y64{bottom:185.767046px;}
.yb1{bottom:187.506923px;}
.yb0{bottom:193.950550px;}
.y1d{bottom:208.767281px;}
.yac{bottom:231.564444px;}
.yaf{bottom:231.565225px;}
.ya9{bottom:234.202036px;}
.ybb{bottom:250.783637px;}
.yb8{bottom:255.170400px;}
.yb9{bottom:255.481842px;}
.yaa{bottom:264.127804px;}
.yad{bottom:266.304578px;}
.y5b{bottom:267.131706px;}
.yae{bottom:267.920562px;}
.y1e{bottom:279.007653px;}
.ya8{bottom:292.783592px;}
.yab{bottom:295.224359px;}
.ya7{bottom:296.556824px;}
.y63{bottom:301.032216px;}
.y67{bottom:315.226941px;}
.y6c{bottom:322.416280px;}
.y4c{bottom:325.556271px;}
.y6b{bottom:327.487016px;}
.y4b{bottom:331.999899px;}
.y6a{bottom:333.166000px;}
.y4a{bottom:338.443526px;}
.y69{bottom:343.694497px;}
.y49{bottom:344.887154px;}
.y68{bottom:347.790301px;}
.y12{bottom:349.441431px;}
.y48{bottom:351.330781px;}
.y66{bottom:356.992582px;}
.y47{bottom:357.774408px;}
.y46{bottom:370.661663px;}
.y17{bottom:371.308369px;}
.y65{bottom:372.886765px;}
.y45{bottom:377.105291px;}
.y16{bottom:377.751997px;}
.y44{bottom:383.548918px;}
.y15{bottom:384.195624px;}
.y14{bottom:390.639252px;}
.y43{bottom:396.436173px;}
.y13{bottom:397.082879px;}
.y42{bottom:402.879801px;}
.y41{bottom:409.323428px;}
.y11{bottom:410.327853px;}
.y40{bottom:417.809490px;}
.y2f{bottom:420.770435px;}
.y2e{bottom:427.214062px;}
.y10{bottom:432.346216px;}
.yf{bottom:439.192570px;}
.y3f{bottom:441.128392px;}
.y2d{bottom:441.390042px;}
.ye{bottom:446.038924px;}
.y3e{bottom:447.572020px;}
.y2c{bottom:447.833670px;}
.yd{bottom:452.885279px;}
.y3d{bottom:454.015647px;}
.y2b{bottom:454.277297px;}
.yc{bottom:459.731633px;}
.y3c{bottom:460.459275px;}
.y2a{bottom:462.009650px;}
.yb{bottom:466.577987px;}
.y3b{bottom:466.902902px;}
.y3a{bottom:473.346529px;}
.ya{bottom:473.424341px;}
.y29{bottom:476.185631px;}
.y9{bottom:480.270695px;}
.y28{bottom:482.629258px;}
.y39{bottom:486.233784px;}
.y8{bottom:487.117049px;}
.y27{bottom:489.072886px;}
.y38{bottom:492.677412px;}
.y7{bottom:493.963404px;}
.y26{bottom:495.516513px;}
.y6{bottom:500.809758px;}
.y37{bottom:505.564667px;}
.y5{bottom:507.656112px;}
.y25{bottom:509.692493px;}
.y36{bottom:512.008294px;}
.y4{bottom:514.502466px;}
.y24{bottom:516.136121px;}
.y35{bottom:518.451922px;}
.y3{bottom:521.348820px;}
.y23{bottom:522.579748px;}
.y34{bottom:526.519343px;}
.y22{bottom:529.023376px;}
.y1{bottom:535.242062px;}
.yb6{bottom:540.233882px;}
.y21{bottom:544.488394px;}
.yb5{bottom:546.677509px;}
.y20{bottom:550.932022px;}
.yb4{bottom:553.121137px;}
.y1f{bottom:557.375649px;}
.yb3{bottom:559.564764px;}
.y2{bottom:566.387335px;}
.y33{bottom:573.770424px;}
.hf{height:9.460017px;}
.h10{height:12.061500px;}
.hb{height:12.775541px;}
.he{height:13.244258px;}
.ha{height:15.707143px;}
.hd{height:15.819425px;}
.h11{height:15.913285px;}
.h6{height:16.082000px;}
.h8{height:17.446046px;}
.h3{height:20.102500px;}
.h7{height:20.472678px;}
.h4{height:22.112750px;}
.h9{height:22.438776px;}
.h5{height:24.024000px;}
.h2{height:42.042000px;}
.hc{height:44.840710px;}
.h1{height:580.316993px;}
.h0{height:618.588235px;}
.w1{width:738.088235px;}
.w0{width:956.000000px;}
.x0{left:91.772876px;}
.x3{left:98.585938px;}
.x4{left:101.919441px;}
.x1{left:103.169114px;}
.x32{left:106.558853px;}
.x38{left:128.719562px;}
.x2{left:161.837231px;}
.x37{left:172.974297px;}
.x31{left:185.235154px;}
.x36{left:199.187755px;}
.x5{left:213.509791px;}
.xd{left:231.206725px;}
.x34{left:246.768281px;}
.x33{left:249.629252px;}
.x35{left:257.584984px;}
.x8{left:354.762696px;}
.x6{left:356.914307px;}
.xb{left:363.268284px;}
.xc{left:366.300304px;}
.x39{left:380.488781px;}
.x9{left:426.579853px;}
.x3d{left:430.428846px;}
.xa{left:431.878467px;}
.x3e{left:439.557709px;}
.x3c{left:469.217922px;}
.x3a{left:474.192402px;}
.x3b{left:498.307678px;}
.x2f{left:592.044395px;}
.x16{left:594.490631px;}
.x7{left:597.980343px;}
.x20{left:600.455555px;}
.x19{left:632.613474px;}
.x1a{left:634.634820px;}
.x24{left:645.245327px;}
.x25{left:647.266673px;}
.x17{left:648.909212px;}
.x18{left:650.930559px;}
.x2a{left:652.083382px;}
.x23{left:653.317435px;}
.xf{left:666.480399px;}
.x2b{left:671.129964px;}
.x2c{left:673.152092px;}
.x11{left:674.380676px;}
.x14{left:682.004464px;}
.x13{left:683.309592px;}
.x15{left:688.509255px;}
.x26{left:694.724575px;}
.x27{left:696.745922px;}
.xe{left:699.467085px;}
.x1f{left:700.815951px;}
.x10{left:703.764399px;}
.x12{left:710.247078px;}
.x21{left:716.725853px;}
.x22{left:718.747277px;}
.x30{left:760.965260px;}
.x1d{left:777.203709px;}
.x1e{left:779.224431px;}
.x2d{left:781.233203px;}
.x2e{left:783.256111px;}
.x1b{left:787.895601px;}
.x1c{left:791.237276px;}
.x28{left:793.581536px;}
.x29{left:795.604444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.003093pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.006186pt;}
.ls12{letter-spacing:0.009279pt;}
.ls5{letter-spacing:0.129570pt;}
.ls4{letter-spacing:0.140837pt;}
.ls3{letter-spacing:0.657238pt;}
.lsd{letter-spacing:0.666628pt;}
.ls6{letter-spacing:0.699490pt;}
.ls1{letter-spacing:0.704184pt;}
.ls9{letter-spacing:0.722962pt;}
.lsf{letter-spacing:0.769438pt;}
.lsc{letter-spacing:0.812159pt;}
.lse{letter-spacing:0.815915pt;}
.ls10{letter-spacing:0.826243pt;}
.ls7{letter-spacing:0.830937pt;}
.lsa{letter-spacing:0.896661pt;}
.lsb{letter-spacing:0.934218pt;}
.ls2{letter-spacing:0.939851pt;}
.ls8{letter-spacing:10.182502pt;}
.ws39{word-spacing:-3.647674pt;}
.ws46{word-spacing:-0.003093pt;}
.ws54{word-spacing:-0.002817pt;}
.ws0{word-spacing:0.000000pt;}
.ws43{word-spacing:0.003093pt;}
.ws55{word-spacing:0.004695pt;}
.ws48{word-spacing:0.123718pt;}
.ws4b{word-spacing:0.668077pt;}
.ws4a{word-spacing:0.671170pt;}
.ws4d{word-spacing:0.878397pt;}
.ws4c{word-spacing:0.881490pt;}
.ws44{word-spacing:0.884583pt;}
.ws21{word-spacing:1.014025pt;}
.ws59{word-spacing:1.070360pt;}
.ws2e{word-spacing:1.187724pt;}
.ws57{word-spacing:1.389590pt;}
.ws51{word-spacing:1.565031pt;}
.ws50{word-spacing:1.568124pt;}
.ws25{word-spacing:1.596151pt;}
.wsb{word-spacing:1.600845pt;}
.ws41{word-spacing:1.670192pt;}
.ws42{word-spacing:1.673284pt;}
.wsd{word-spacing:2.086263pt;}
.ws27{word-spacing:2.173582pt;}
.ws2d{word-spacing:2.199871pt;}
.ws3c{word-spacing:2.257852pt;}
.ws49{word-spacing:2.826954pt;}
.ws36{word-spacing:2.868377pt;}
.ws29{word-spacing:2.877766pt;}
.ws3d{word-spacing:2.944486pt;}
.ws3e{word-spacing:2.947579pt;}
.ws13{word-spacing:3.192301pt;}
.ws3f{word-spacing:3.195015pt;}
.ws40{word-spacing:3.198107pt;}
.ws45{word-spacing:3.451729pt;}
.ws1a{word-spacing:3.563172pt;}
.ws1d{word-spacing:3.614812pt;}
.ws37{word-spacing:3.765038pt;}
.ws35{word-spacing:4.018544pt;}
.ws38{word-spacing:4.422276pt;}
.ws3b{word-spacing:4.503331pt;}
.ws3a{word-spacing:4.512610pt;}
.ws32{word-spacing:4.554663pt;}
.ws5b{word-spacing:4.642921pt;}
.ws53{word-spacing:4.673443pt;}
.ws52{word-spacing:4.679629pt;}
.ws9{word-spacing:4.854176pt;}
.ws24{word-spacing:4.896427pt;}
.ws34{word-spacing:5.277625pt;}
.ws5{word-spacing:5.544276pt;}
.ws1{word-spacing:5.619389pt;}
.ws14{word-spacing:5.872895pt;}
.ws4{word-spacing:6.206209pt;}
.ws6{word-spacing:6.440937pt;}
.wsf{word-spacing:6.708058pt;}
.ws11{word-spacing:6.811808pt;}
.ws47{word-spacing:6.823042pt;}
.ws1b{word-spacing:6.915088pt;}
.ws33{word-spacing:6.971423pt;}
.wsc{word-spacing:7.023063pt;}
.ws1f{word-spacing:7.239013pt;}
.ws2f{word-spacing:7.756353pt;}
.ws2{word-spacing:7.811749pt;}
.ws4f{word-spacing:7.865365pt;}
.ws4e{word-spacing:7.868458pt;}
.ws7{word-spacing:7.961975pt;}
.ws8{word-spacing:8.745967pt;}
.ws3{word-spacing:9.116837pt;}
.ws58{word-spacing:9.534653pt;}
.ws56{word-spacing:9.609766pt;}
.ws1c{word-spacing:10.182502pt;}
.ws12{word-spacing:10.605013pt;}
.ws5a{word-spacing:11.680067pt;}
.ws1e{word-spacing:12.327916pt;}
.wsa{word-spacing:12.346695pt;}
.ws2b{word-spacing:12.378148pt;}
.ws15{word-spacing:12.750427pt;}
.ws22{word-spacing:13.111908pt;}
.ws2a{word-spacing:13.235375pt;}
.ws16{word-spacing:13.379498pt;}
.ws17{word-spacing:13.390765pt;}
.ws28{word-spacing:13.496862pt;}
.ws10{word-spacing:14.009977pt;}
.ws18{word-spacing:16.797138pt;}
.ws20{word-spacing:18.196117pt;}
.ws30{word-spacing:20.227454pt;}
.ws2c{word-spacing:23.640869pt;}
.ws31{word-spacing:24.854413pt;}
.ws26{word-spacing:26.275456pt;}
.ws19{word-spacing:27.054753pt;}
.ws23{word-spacing:30.378502pt;}
.wse{word-spacing:44.653253pt;}
._8{margin-left:-1168.757824pt;}
._7{margin-left:-737.500971pt;}
._2{margin-left:-7.295347pt;}
._0{margin-left:-3.647674pt;}
._1{margin-left:-1.774544pt;}
._6{width:3.647674pt;}
._5{width:26.237900pt;}
._4{width:133.705782pt;}
._3{width:533.677657pt;}
.fsd{font-size:22.092090pt;}
.fse{font-size:28.167364pt;}
.fs9{font-size:29.834872pt;}
.fsc{font-size:30.929473pt;}
.fs8{font-size:36.681078pt;}
.fsb{font-size:36.943290pt;}
.fsf{font-size:37.162484pt;}
.fs4{font-size:37.556485pt;}
.fs6{font-size:40.741958pt;}
.fs1{font-size:46.945607pt;}
.fs5{font-size:47.810089pt;}
.fs2{font-size:51.640167pt;}
.fs7{font-size:52.401540pt;}
.fs3{font-size:56.334728pt;}
.fs0{font-size:98.585774pt;}
.fsa{font-size:104.717041pt;}
.y0{bottom:14.666667pt;}
.y59{bottom:24.523867pt;}
.ya6{bottom:25.096200pt;}
.y32{bottom:30.475867pt;}
.ya5{bottom:31.685200pt;}
.y58{bottom:36.623867pt;}
.y57{bottom:48.723867pt;}
.ya4{bottom:49.826933pt;}
.ya3{bottom:57.074133pt;}
.y31{bottom:58.837200pt;}
.y56{bottom:60.823867pt;}
.ya0{bottom:64.320800pt;}
.ya2{bottom:64.321333pt;}
.ya1{bottom:66.910667pt;}
.y30{bottom:71.478667pt;}
.y9d{bottom:71.567733pt;}
.y9f{bottom:71.568000pt;}
.y55{bottom:72.923867pt;}
.y9e{bottom:74.157200pt;}
.y54{bottom:85.023867pt;}
.y9c{bottom:86.062133pt;}
.y62{bottom:92.793333pt;}
.y9b{bottom:93.309333pt;}
.y99{bottom:93.310133pt;}
.y9a{bottom:95.898667pt;}
.y96{bottom:100.557067pt;}
.y98{bottom:100.557333pt;}
.y97{bottom:103.145333pt;}
.y61{bottom:103.793333pt;}
.y95{bottom:107.804267pt;}
.y53{bottom:109.223867pt;}
.y94{bottom:115.051467pt;}
.y52{bottom:121.323867pt;}
.y93{bottom:122.298667pt;}
.y60{bottom:125.793333pt;}
.y92{bottom:129.545867pt;}
.y51{bottom:133.423867pt;}
.y91{bottom:136.793067pt;}
.y5f{bottom:136.793333pt;}
.y90{bottom:144.040267pt;}
.y50{bottom:145.523867pt;}
.y8f{bottom:151.287467pt;}
.y4f{bottom:157.623867pt;}
.y8e{bottom:158.534667pt;}
.y5e{bottom:158.793333pt;}
.y8c{bottom:165.781200pt;}
.y8d{bottom:168.369333pt;}
.y4e{bottom:169.723867pt;}
.y5d{bottom:169.793333pt;}
.y8b{bottom:173.028800pt;}
.y8a{bottom:180.276000pt;}
.y88{bottom:180.276533pt;}
.y5c{bottom:180.793333pt;}
.y4d{bottom:181.823867pt;}
.y89{bottom:182.864000pt;}
.y87{bottom:187.523733pt;}
.y86{bottom:194.770933pt;}
.ybc{bottom:197.574667pt;}
.y85{bottom:202.018133pt;}
.y82{bottom:209.264800pt;}
.y84{bottom:209.265333pt;}
.y83{bottom:211.853333pt;}
.y81{bottom:216.512000pt;}
.yba{bottom:221.754667pt;}
.y80{bottom:223.760000pt;}
.y7f{bottom:231.006667pt;}
.y1c{bottom:235.946667pt;}
.y7d{bottom:238.253333pt;}
.y7c{bottom:238.253467pt;}
.y7e{bottom:240.842667pt;}
.y7b{bottom:245.500667pt;}
.y1b{bottom:248.046667pt;}
.y78{bottom:252.745659pt;}
.y7a{bottom:252.747867pt;}
.y79{bottom:255.336000pt;}
.y77{bottom:259.992859pt;}
.y1a{bottom:260.146667pt;}
.yb7{bottom:266.323867pt;}
.y76{bottom:267.240059pt;}
.y19{bottom:272.246667pt;}
.y75{bottom:274.487259pt;}
.y74{bottom:281.734459pt;}
.y72{bottom:281.736667pt;}
.y73{bottom:284.325333pt;}
.y18{bottom:284.346667pt;}
.y5a{bottom:285.304000pt;}
.y6f{bottom:288.983333pt;}
.y71{bottom:288.983867pt;}
.y70{bottom:291.572000pt;}
.y6d{bottom:296.230533pt;}
.y6e{bottom:298.820000pt;}
.yb2{bottom:309.095500pt;}
.y64{bottom:317.125333pt;}
.yb1{bottom:320.095500pt;}
.yb0{bottom:331.095500pt;}
.y1d{bottom:356.389333pt;}
.yac{bottom:395.306667pt;}
.yaf{bottom:395.308000pt;}
.ya9{bottom:399.809333pt;}
.ybb{bottom:428.116000pt;}
.yb8{bottom:435.604700pt;}
.yb9{bottom:436.136367pt;}
.yaa{bottom:450.896000pt;}
.yad{bottom:454.612000pt;}
.y5b{bottom:456.024000pt;}
.yae{bottom:457.370667pt;}
.y1e{bottom:476.297583pt;}
.ya8{bottom:499.814667pt;}
.yab{bottom:503.981333pt;}
.ya7{bottom:506.256000pt;}
.y63{bottom:513.896000pt;}
.y67{bottom:538.128000pt;}
.y6c{bottom:550.401013pt;}
.y4c{bottom:555.761333pt;}
.y6b{bottom:559.057333pt;}
.y4b{bottom:566.761333pt;}
.y6a{bottom:568.752000pt;}
.y4a{bottom:577.761333pt;}
.y69{bottom:586.725333pt;}
.y49{bottom:588.761333pt;}
.y68{bottom:593.717333pt;}
.y12{bottom:596.536000pt;}
.y48{bottom:599.761333pt;}
.y66{bottom:609.426667pt;}
.y47{bottom:610.761333pt;}
.y46{bottom:632.761333pt;}
.y17{bottom:633.865333pt;}
.y65{bottom:636.559833pt;}
.y45{bottom:643.761333pt;}
.y16{bottom:644.865333pt;}
.y44{bottom:654.761333pt;}
.y15{bottom:655.865333pt;}
.y14{bottom:666.865333pt;}
.y43{bottom:676.761333pt;}
.y13{bottom:677.865333pt;}
.y42{bottom:687.761333pt;}
.y41{bottom:698.761333pt;}
.y11{bottom:700.476000pt;}
.y40{bottom:713.248000pt;}
.y2f{bottom:718.302667pt;}
.y2e{bottom:729.302667pt;}
.y10{bottom:738.063833pt;}
.yf{bottom:749.751333pt;}
.y3f{bottom:753.056000pt;}
.y2d{bottom:753.502667pt;}
.ye{bottom:761.438833pt;}
.y3e{bottom:764.056000pt;}
.y2c{bottom:764.502667pt;}
.yd{bottom:773.126333pt;}
.y3d{bottom:775.056000pt;}
.y2b{bottom:775.502667pt;}
.yc{bottom:784.813833pt;}
.y3c{bottom:786.056000pt;}
.y2a{bottom:788.702667pt;}
.yb{bottom:796.501333pt;}
.y3b{bottom:797.056000pt;}
.y3a{bottom:808.056000pt;}
.ya{bottom:808.188833pt;}
.y29{bottom:812.902667pt;}
.y9{bottom:819.876333pt;}
.y28{bottom:823.902667pt;}
.y39{bottom:830.056000pt;}
.y8{bottom:831.563833pt;}
.y27{bottom:834.902667pt;}
.y38{bottom:841.056000pt;}
.y7{bottom:843.251333pt;}
.y26{bottom:845.902667pt;}
.y6{bottom:854.938833pt;}
.y37{bottom:863.056000pt;}
.y5{bottom:866.626333pt;}
.y25{bottom:870.102667pt;}
.y36{bottom:874.056000pt;}
.y4{bottom:878.313833pt;}
.y24{bottom:881.102667pt;}
.y35{bottom:885.056000pt;}
.y3{bottom:890.001333pt;}
.y23{bottom:892.102667pt;}
.y34{bottom:898.828000pt;}
.y22{bottom:903.102667pt;}
.y1{bottom:913.718667pt;}
.yb6{bottom:922.240267pt;}
.y21{bottom:929.503200pt;}
.yb5{bottom:933.240267pt;}
.y20{bottom:940.503200pt;}
.yb4{bottom:944.240267pt;}
.y1f{bottom:951.503200pt;}
.yb3{bottom:955.240267pt;}
.y2{bottom:966.887167pt;}
.y33{bottom:979.490933pt;}
.hf{height:16.149318pt;}
.h10{height:20.590343pt;}
.hb{height:21.809291pt;}
.he{height:22.609445pt;}
.ha{height:26.813868pt;}
.hd{height:27.005545pt;}
.h11{height:27.165776pt;}
.h6{height:27.453791pt;}
.h8{height:29.782371pt;}
.h3{height:34.317238pt;}
.h7{height:34.949175pt;}
.h4{height:37.748962pt;}
.h9{height:38.305526pt;}
.h5{height:41.011682pt;}
.h2{height:71.770444pt;}
.hc{height:76.548157pt;}
.h1{height:990.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:1260.000000pt;}
.w0{width:1632.000000pt;}
.x0{left:156.666667pt;}
.x3{left:168.297333pt;}
.x4{left:173.988000pt;}
.x1{left:176.121333pt;}
.x32{left:181.908000pt;}
.x38{left:219.738833pt;}
.x2{left:276.274436pt;}
.x37{left:295.286667pt;}
.x31{left:316.217333pt;}
.x36{left:340.036000pt;}
.x5{left:364.485333pt;}
.xd{left:394.696000pt;}
.x34{left:421.261333pt;}
.x33{left:426.145333pt;}
.x35{left:439.726667pt;}
.x8{left:605.620000pt;}
.x6{left:609.293043pt;}
.xb{left:620.140000pt;}
.xc{left:625.316000pt;}
.x39{left:649.537333pt;}
.x9{left:728.220000pt;}
.x3d{left:734.790667pt;}
.xa{left:737.265333pt;}
.x3e{left:750.374667pt;}
.x3c{left:801.008000pt;}
.x3a{left:809.500000pt;}
.x3b{left:850.667500pt;}
.x2f{left:1010.686667pt;}
.x16{left:1014.862667pt;}
.x7{left:1020.820000pt;}
.x20{left:1025.045467pt;}
.x19{left:1079.942667pt;}
.x1a{left:1083.393333pt;}
.x24{left:1101.506667pt;}
.x25{left:1104.957333pt;}
.x17{left:1107.761333pt;}
.x18{left:1111.212000pt;}
.x2a{left:1113.180000pt;}
.x23{left:1115.286667pt;}
.xf{left:1137.757333pt;}
.x2b{left:1145.694667pt;}
.x2c{left:1149.146667pt;}
.x11{left:1151.244000pt;}
.x14{left:1164.258667pt;}
.x13{left:1166.486667pt;}
.x15{left:1175.363079pt;}
.x26{left:1185.973333pt;}
.x27{left:1189.424000pt;}
.xe{left:1194.069333pt;}
.x1f{left:1196.372000pt;}
.x10{left:1201.405333pt;}
.x12{left:1212.472000pt;}
.x21{left:1223.532000pt;}
.x22{left:1226.982800pt;}
.x30{left:1299.053665pt;}
.x1d{left:1326.774533pt;}
.x1e{left:1330.224133pt;}
.x2d{left:1333.653333pt;}
.x2e{left:1337.106667pt;}
.x1b{left:1345.026800pt;}
.x1c{left:1350.731417pt;}
.x28{left:1354.733333pt;}
.x29{left:1358.186667pt;}
}
